@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Noto+Serif+JP);
@import url(https://fonts.googleapis.com/css?family=Noto+Serif);


#index-if #registration h1,
#index-if #registration h2{ font-family: "Noto Serif JP","Hiragino Mincho ProN","Hiragino Mincho Pro","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important; font-feature-settings: "palt";}
#index-if #registration a:link,#index-if #registration a:visited {color: #0961ba;}

@media screen and (min-width:641px){
/*

	PC STYLE

**************************************************************/

#index-if #registration { padding: 80px 0 0;}
#index-if #registration h1 {color: #0961ba; font-size: 43px; font-weight: bold; margin: 80px auto; text-align: center; letter-spacing: 5px;}
#index-if #registration h2 {color: #fff; font-size: 32px; font-weight: bold; margin: -25px auto; background:#0961ba; width:442px; padding:7px 0; text-align: center; letter-spacing: 3px;}
#index-if #registration section {width:1030px; margin:100px auto; border:2px solid #0961ba; text-align: center;}
#index-if #registration ul { width: 900px; margin:60px auto; text-align: left;}
#index-if #registration ul li { font-size: 16px; line-height: 32px; text-indent: -1em; margin-bottom: 10px; margin-left: 1em;}
#index-if #registration ul li h3{ font-size: 20px; font-weight: bold; margin-top: 25px; letter-spacing: 1px;}

}
@media screen and (min-width:1201px) and (max-width:1920px){}
@media screen and (min-width:1921px){}
@media screen and (max-width:640px){
/*

	SP STYLE

**************************************************************/
#index-if #registration { padding: calc(80/640*100vw) 0 0;}
#index-if #registration h1 {color: #0961ba; font-size:calc(40/640*100vw); font-weight: bold; margin: calc(80/640*100vw) auto; text-align: center; letter-spacing: calc(4/640*100vw);}
#index-if #registration h2 {color: #fff; font-size: calc(30/640*100vw); font-weight: bold; margin:calc(-30/640*100vw) auto; background:#0961ba; width:calc(420/640*100vw); padding:calc(5/640*100vw) 0; text-align: center; letter-spacing: calc(3/640*100vw);}
#index-if #registration section {width:calc(580/640*100vw); margin:calc(100/640*100vw) auto; border:calc(2/640*100vw) solid #0961ba; text-align: center;}
#index-if #registration ul { width: calc(520/640*100vw); margin:calc(60/640*100vw) auto calc(40/640*100vw); text-align: left;}
#index-if #registration ul li { font-size: calc(18/640*100vw); line-height:calc(34/640*100vw); text-indent: -1em; margin-bottom: calc(10/640*100vw); margin-left: 1em;}
#index-if #registration ul li h3{ font-size:calc(22/640*100vw); font-weight: bold; margin-top:calc(25/640*100vw); letter-spacing: calc(1/640*100vw);}
}

